Derby
  1. Derby
  2. DERBY-1695

testSecMec.java fails with JCC 2.6 and JCC 2.8

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 10.2.1.6
    • Fix Version/s: 10.2.1.6, 10.3.1.4
    • Component/s: Test
    • Labels:
      None
    • Bug behavior facts:
      Regression Test Failure

      Description

      After the checkin for DERBY-528 testSecMec fails with JCC 2.6 and 2.8. My hope was to just wait until the masters were normalized with the conversion of this test to Junit, but I think that work has been deferred for a bit so I will look at the current test.

      I have had a problem with this test on my machine for sometime with DERBY-1114 like symptoms with all jvms and even with derbyclient. I need to investigate that or run on another machine to resolve this issue.

      1. Derby1695.stat.txt
        0.6 kB
        Sunitha Kambhampati
      2. derby1695.diff.txt
        130 kB
        Sunitha Kambhampati

        Issue Links

          Activity

            People

            • Assignee:
              Sunitha Kambhampati
              Reporter:
              Kathey Marsden
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development